#ifndef __ZCL_GLOBAL_CMD_H
#define __ZCL_GLOBAL_CMD_H
#include "RPC_API.h"




EmberStatus zclGRead(uint16_t node,
				uint8_t srcEP,
				uint8_t dstEP,
				bool multicast,
				uint16_t clusterId,
				uint16_t attrId,
				bool svr);
cJSON *rpc_zclGRead(jrpc_context * ctx, cJSON * params, cJSON *id);


#define RPC_GLOBAL_COMMAND_FUNCTION_TABLE	\
	{rpc_zclGRead,"zclGRead"}\







#endif

